{
  "files": {
    "static/css/0.ef450072.chunk.css": "/static/css/0.ef450072.chunk.css",
    "static/js/0.65342382.chunk.js": "/static/js/0.65342382.chunk.js",
    "main.css": "/static/css/main.4bbf2749.chunk.css",
    "main.js": "/static/js/main.a6bde586.chunk.js",
    "runtime-main.js": "/static/js/runtime-main.3fd73fdc.js",
    "static/css/3.1a509294.chunk.css": "/static/css/3.1a509294.chunk.css",
    "static/js/3.c57a31bc.chunk.js": "/static/js/3.c57a31bc.chunk.js",
    "static/js/4.b14bdab7.chunk.js": "/static/js/4.b14bdab7.chunk.js",
    "static/css/5.a784fb3b.chunk.css": "/static/css/5.a784fb3b.chunk.css",
    "static/js/5.cfb3f055.chunk.js": "/static/js/5.cfb3f055.chunk.js",
    "static/css/6.a2c004d9.chunk.css": "/static/css/6.a2c004d9.chunk.css",
    "static/js/6.81fed258.chunk.js": "/static/js/6.81fed258.chunk.js",
    "static/css/7.6b7229be.chunk.css": "/static/css/7.6b7229be.chunk.css",
    "static/js/7.27296bcb.chunk.js": "/static/js/7.27296bcb.chunk.js",
    "static/css/8.26ae04a5.chunk.css": "/static/css/8.26ae04a5.chunk.css",
    "static/js/8.b694d40d.chunk.js": "/static/js/8.b694d40d.chunk.js",
    "static/css/9.84fa5c5f.chunk.css": "/static/css/9.84fa5c5f.chunk.css",
    "static/js/9.ac9f871f.chunk.js": "/static/js/9.ac9f871f.chunk.js",
    "static/css/10.17f05f64.chunk.css": "/static/css/10.17f05f64.chunk.css",
    "static/js/10.58f911c8.chunk.js": "/static/js/10.58f911c8.chunk.js",
    "static/css/11.e6948f13.chunk.css": "/static/css/11.e6948f13.chunk.css",
    "static/js/11.d329114e.chunk.js": "/static/js/11.d329114e.chunk.js",
    "static/css/12.57d13eb0.chunk.css": "/static/css/12.57d13eb0.chunk.css",
    "static/js/12.9c7f0485.chunk.js": "/static/js/12.9c7f0485.chunk.js",
    "index.html": "/index.html",
    "static/js/3.c57a31bc.chunk.js.LICENSE.txt": "/static/js/3.c57a31bc.chunk.js.LICENSE.txt",
    "static/js/4.b14bdab7.chunk.js.LICENSE.txt": "/static/js/4.b14bdab7.chunk.js.LICENSE.txt",
    "static/js/6.81fed258.chunk.js.LICENSE.txt": "/static/js/6.81fed258.chunk.js.LICENSE.txt",
    "static/js/9.ac9f871f.chunk.js.LICENSE.txt": "/static/js/9.ac9f871f.chunk.js.LICENSE.txt",
    "static/js/main.a6bde586.chunk.js.LICENSE.txt": "/static/js/main.a6bde586.chunk.js.LICENSE.txt",
    "static/media/Eye.e1cec473.svg": "/static/media/Eye.e1cec473.svg",
    "static/media/PACS-logo.png": "/static/media/PACS-logo.b3631ef3.png",
    "static/media/amqp.ba14ed69.svg": "/static/media/amqp.ba14ed69.svg",
    "static/media/http.08d5993f.svg": "/static/media/http.08d5993f.svg",
    "static/media/loader-neutral.32f443e2.svg": "/static/media/loader-neutral.32f443e2.svg",
    "static/media/index.css": "/static/media/roboto-mono-all-700.e9847f5b.woff",
    "static/media/studiesWeb.4c509321.svg": "/static/media/studiesWeb.4c509321.svg",
    "static/media/index.scss": "/static/media/warning-light.ee521a36.svg"
  },
  "entrypoints": [
    "static/js/runtime-main.3fd73fdc.js",
    "static/css/3.1a509294.chunk.css",
    "static/js/3.c57a31bc.chunk.js",
    "static/css/main.4bbf2749.chunk.css",
    "static/js/main.a6bde586.chunk.js"
  ]
}